*{
	margin:0px;
	padding:0px;
}

html{
	overflow:auto;
}



#main{
	/*width:960px;*/
	margin:0 auto;
}

#content{
	
	
	padding:30px 0 30px 30px;
	
	overflow-x:hidden;
	overflow:hidden;
	position:relative;
	
	
}

.centretext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: right;
	
}
h1{
	color:#003399;
	font-size:32px;
	padding:15px 0 15px 75px;
	
	position:relative;
}
a.ajax {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	
}

#path{
	font-size:13px;
	position:relative;
	top:-10px;
}

.homeIcon{
	text-indent:-9999px;
	display:block;
	width:32px;
	height:32px;
	background:url("../img/icons/home.png") no-repeat center 0 #1f1f1f;
	position:absolute;
	
	left:30px;
	top:18px
}

.homeIcon:hover{
	background-position:center -32px;
}

h1,h2{
	font-family:"Droid Sans","Arial Narrow",Arial,Helvetica,sans-serif;
	font-weight:normal;
}

h2{
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	color: #CCC;
}

hr{
	display: none;
	background-color:#BBBBBB;
	border:medium none;
	color:#BBBBBB;
	height:1px;
	margin:30px auto;
	width:450px;
}

.clear{
	clear:both;
}

a img{
	border:none;
}

a, a:visited {
	color:#00BBFF;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

.hr{
	display: none;
	background-color:#333333;
	border-bottom:1px solid #555555;
	height:1px;
	margin:5px 0;
	overflow:hidden;
}

#bottomBar{
	padding:10px 30px;
	position:relative;
	
}

/* Album Styling */

.albumHolder, .picHolder{
	float:left;
	margin:15px 22px 15px 0;
	width:170px;
	position:relative;
	height:162px;
}

.album,.album:visited,
.pic,.pic:visited{
	/*cursor:move;*/
	padding:4px;
	
	background-color:#F5F5F5;
	border:1px solid white;
	text-decoration:none;
	position:relative;
	z-index:10;
	
	-moz-box-shadow:0 0 2px black;
	-webkit-box-shadow:0 0 2px black;
	box-shadow:0 0 2px black;
}

.pic:hover{
	background-color:#fff;
	-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.album a:hover{
	text-decoration:none;
}

.album img, .pic img{
	display:block;
}

.picRotated{
	width:178px;
	height:138px;
	position:absolute;
	z-index:1;
	background:url("../img/album_front_bg.png") no-repeat;
	left:-4px;
	top:-4px;
	
	_background:none;
}

.albumTitle, .picTitle{
	background-color:#3C3C3C;
	color:#DDDDDD;
	font-size:0.825em;
	margin:10px auto 0;
	overflow:hidden;
	padding:4px 6px;
	text-align:center;
	text-shadow:0 0 1px black;
	white-space:nowrap;
	width:160px;
	
	
}

.albumTitle, .picTitle, .rounded10, .icon{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

.rounded6{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
}

.album img,.pic img{
	position:relative;
	z-index:1;
}

.highlight{
	z-index:10;
	position:absolute;
	display:block;
	width:100px;
	height:100px;
	background:url("../img/pic_highlight.png") no-repeat top left;
	left:0;
	top:0;
	
	_display:none;
}

.albumCnt{
	display: none;
	background-color:#F5F5F5;
	top:0;
	color:#808080;
	font-size:10px;
	line-height:1.25em;
	padding:5px 10px 3px;
	position:absolute;
	right:10px;
	z-index:20;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

/* Pagination */

.data{
	display:none;
}

.label{
	color:#DDDDDD;
	float:left;
	font-size:0.825em;
	text-shadow:0 1px 1px black;
	text-transform:uppercase;
	margin-top:13px;
}

.paginationList{
	float:left;
	height:17px;
	margin:8px 10px 0;
	width:50px;
	position:relative;
	padding:4px 0 0;
	font-size:0.825em;
}

.paginationList,#paginationListExpand{
	background-color:#444444;
	border:1px solid #222222;
	cursor:pointer;
	text-align:center;
	text-shadow:0 1px 1px black;
	color:#DDDDDD;
}

#paginationListExpand{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	z-index:1000;
	margin:-1px;
	display:none;
	overflow:hidden;
}

.paginationUL{
	/*position:relative;*/
}

.paginationUL li{
	list-style:none;
	padding:3px 0;
}

ul.paginationUL li.activeLI{
	background-color:#466587;
}

.paginationUL li.activeLI:hover{
	background-color:#466587;
}

.paginationUL li:nth-child(even) {
	background-color:#3D3D3D;
}

.paginationUL li:hover{
	background-color:#505050;
}

/* General Button Styles */

.buttonGroup{
	float:left;
	height:42px;
	text-align:left;
	margin-left:10px;
	position:relative;
}

.buttonGroup .button{
	margin:5px 2px 5px 5px;
}

.button,.button:link,.button:visited{
	background-repeat:no-repeat;
	display:block;
	float:left;
	font-size:11px;
	font-weight:bold;
	height:20px;
	padding:8px 7px 3px 10px;
	position:relative;
	text-decoration:none;
	text-transform:uppercase;
}

.button .right{
	background-position:top right;
	background-repeat:no-repeat;
	display:block;
	position:absolute;
	right:-3px;
	top:0;
	height:31px;
	width:5px;
}

.button:hover, .button.hover{
	text-decoration:none;
	background-position:left -31px;
}

.button:hover .right, .button.hover .right{	background-position:right -31px; }

.button:active{	padding:9px 7px 2px 10px; }


.button.inactive, .button.inactive:hover, .button.inactive:visited{
	background-position:left bottom;
	padding:9px 7px 2px 10px;
	cursor:default;
	text-shadow:none !important;
}

.button.inactive .right, .button.inactive:hover .right, .button.inactive:visited .right{
	background-position:right bottom;
}

/* Button Gray */

.button.gray,.button.gray:visited{
	background-image:url('../img/buttons/button_gray.png');
	color:#EEEEEE;
	text-shadow:0 1px 1px black;
}

.button.gray.inactive {color:#999999;}

.button.gray .right{	background-image:url('../img/buttons/button_gray.png'); }



.buttonGroup.right{
	float:right;
	margin:0 15px 0 0;
}

.button.arrow{
	padding:10px 7px 1px 10px;
}

.button.arrow:active,.button.arrow.inactive{
	padding:11px 7px 0px 10px;
}

/* Medium Image View */

.imageMediumView{
	text-align:center;
	position:relative;
	float:left;
	right:-50%;
}

.imageMediumContainer{
	position:relative;
	float:left;
	right:50%;
	border:1px solid #555555;
	
	-moz-box-shadow:0 0 15px black;
	-webkit-box-shadow:0 0 15px black;
	box-shadow:0 0 15px black;
}

.imageMediumContainer img{
	display:block;
}

.imageMediumTitle,
.imageMediumDescription{
	left:0;
	right:0;
	position:absolute;
	padding:10px;
	background-color:rgba(52,52,52,0.5);
}

.imageMediumTitle{
	top:0;
}

.imageMediumDescription{
	padding:10px;
	bottom:0;
	left:0;
	right:0;
}

#preloadScreen{
	background:url("../img/loading_bg.png") repeat;
	position:absolute;
	z-index:50;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
}

.loaderGif{
	background:url("../img/ajax-loader.gif") no-repeat center center #111;
	height:50px;
	left:50%;
	margin:-25px 0 0 -25px;
	position:absolute;
	top:50%;
	width:50px;
}

/* Overlay */

#overlay{
	background-color:#111;
	position:fixed;
	left:0;
	top:0;
	z-index:5000;
	width:100%;
	height:100%;
	display:none;
}

#overlay .loaderGif{
	display:none;
	background-color:#000;
}

#overlay.loading .loaderGif{
	display:block;
}

#overlayContent{
	display:none;
	overflow:hidden;
	position:fixed;
	
	top:20px;
	height:600px;	
	width:720px;
	
	left:50%;
	margin-left:-360px;

	z-index:10000;
}

#thumbStrip{
	/*bottom:10px;
	height:68px;*/
	position:absolute;
}

.slideThumb{
	float:left;
	margin:4px;
	cursor:pointer;
	position:relative;
	
	-moz-box-shadow:0 0 1px #999;
	-webkit-box-shadow:0 0 1px #999;
	box-shadow:0 0 1px #999;
}

.thumbOverlay{
	width:100%;
	height:100%;
	background-color:#050505;
	position:absolute;
	top:0;
	left:0;
	z-index:100;
	border:1px solid white;
	margin:-1px;
}

#thumbHolder{
	background-color:#050505;
	bottom:0;
	height:75px;
	left:50%;
	margin-left:-360px;
	overflow:hidden;
	padding:10px 10px 5px;
	position:absolute;
	width:700px;

}

#thumbSlider{
	bottom:0;
	top:0;
	left:40px;
	right:40px;
	
	overflow:hidden;
	padding:10px;
	position:absolute;
	width:620px;
}

/*.thumbOverlayIcon{
	position:absolute;
	background:url('../img/thumb_overlay.png') no-repeat center center;
	top:50%;
	left:50%;
	width:23px;
	height:27px;
	margin:-13px 0 0 -11px;
	z-index:101;
}*/


.slideThumb img{
	display:block;
}

.slideThumb:hover{
	-moz-box-shadow:0 0 1px white;
	-webkit-box-shadow:0 0 1px white;
	box-shadow:0 0 1px white;
}

#slideshowPic{
	height:480px;
	left:50%;
	margin-left:-320px;
	position:absolute;
	top:0;
	width:640px;
}

#slideshowControls{
	position:absolute;
	left:0;
	top:0;
	overflow:hidden;
	display:none;
	
	/* IE fix */
	background:url('../img/transparent.gif') repeat;
	
	z-index:1000;
	zoom:1;
}

.arrowHolder{
	width:80px;
	height:60px;
	background: url('../img/loading_bg.png') repeat;
	position:absolute;
	top:50%;
	margin-top:-30px;
	cursor:pointer;
	display:none;
}

#slideshowControls .arrowLeftHolder{
	left:0;
	margin-left:-38px;
}

#slideshowControls .arrowRightHolder{
	right:0;
	margin-right:-38px;
}

#overlayArrowLeft,
#overlayArrowRight{
	width:18px;
	height:31px;
	position:absolute;
	top:50%;
	margin-top:-16px;
	background:url('../img/overlay_arrows.png') no-repeat;
}

#overlayArrowLeft{ right:16px; background-position:left top; }
.arrowHolder:hover #overlayArrowLeft{ background-position:left -31px; }
div.arrowHolder #overlayArrowLeft.active{ background-position:left bottom; }

#overlayArrowRight{	left:16px; background-position:right top; }
.arrowHolder:hover #overlayArrowRight{ background-position:right -31px; }
div.arrowHolder #overlayArrowRight.active{ background-position:right bottom; }

#slideshowPic img{
	position:absolute;
	top:0;
	left:0;
	z-index:100;
}

#thumbSlider .thumbShadow{
	width:50px;
	height:90px;
	position:absolute;
	background-image:url('../img/thumbnails_darken.png');
	background-repeat:repeat-y;
	top:0;
	z-index:100;
}

.thumbShadow.left{
	background-position:left top;
	left:0;
}

.thumbShadow.right{
	background-position:right top;
	right:0;
}

.thumbArrow{
	position:absolute;
	width:15px;
	height:23px;
	background:url('../img/thumb_arrows.png') no-repeat center center;
	top:50%;
	margin-top:-12px;
	cursor:pointer;
	z-index:100;
}

#rightThumbArrow{
	right:15px;
	background-position:right top;
}

#leftThumbArrow{
	left:15px;
	background-position:left top;
}

#rightThumbArrow:hover{background-position:right -23px;}
div #rightThumbArrow.active{background-position:right -46px;}
div #rightThumbArrow.inactive{background-position:right -69px; cursor:default;}

#leftThumbArrow:hover{background-position:left -23px;}
div #leftThumbArrow.active{background-position:left -46px;}
div #leftThumbArrow.inactive{background-position:left -69px; cursor:default;}

#overlayClose{
	width:30px;
	height:24px;
	cursor:pointer;
	position:absolute;
	top:0;
	right:25px;
	background:url('../img/overlay_close.png') no-repeat center top;
	display:none;
}

#overlayClose:hover{
	background-position:center bottom;
}


#imgTitleDescr{
	background:url('../img/loading_bg.png');
	bottom:0;
	left:0;
	padding:10px 15px;
	position:absolute;
	right:0;
}

#imgTitleDescr h2{
	font-size:12px;
}

#imgTitleDescr p{
	padding:7px 0;
	color: #fff;
}

#zoomOpenSlideshow{
	float:right;
	margin:4px 0 0 10px;
	width:24px;
	height:24px;
	background:url('../img/zoom_open_slideshow.png') no-repeat center top;
	cursor:pointer;
}

#zoomOpenSlideshow:hover{
	background-position:center bottom;
}

#overlaySlideshow{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10000;
}

#slideshowModeControls{
	display:none;
	width:200px;
	height:55px;
	position:fixed;
	bottom:80px;
	right:100px;
	background:url('../img/loading_bg.png') repeat;
	z-index:20000;
	
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}

#slideshowModeControls div{
	float:left;
	position:relative;
	top:50%;
	margin:-15px 0 0 10px;
	background:url('../img/slideshow_buttons.png') no-repeat;
	cursor:pointer;
}

#slideshowModeControls div:first-child{ margin-left:20px;}

#smPrevious				{ background-position:0 0; width:30px; height:28px; }
#smPrevious:hover		{ background-position:0 -40px; }
#smPrevious.active		{ background-position:0 -80px; }
#smPrevious.inactive	{ background-position:0 -120px; cursor:default; }

div div#smNext		{ background-position:-30px 0; width:30px; height:28px; }
#smNext:hover		{ background-position:-30px -40px; }
#smNext.active		{ background-position:-30px -80px; }
#smNext.inactive	{ background-position:-30px -120px; cursor:default;  }

div div#smPlay		{ background-position:-61px 0; width:23px; height:33px; margin:-16px 9px 0 19px;}
#smPlay:hover		{ background-position:-61px -40px; }
#smPlay.active		{ background-position:-61px -80px; }
#smPlay.inactive	{ background-position:-61px -120px; cursor:default;  }

div div#smPause		{ background-position:-85px 0; width:19px; height:30px; margin:-15px 13px 0 19px; display:none;}
#smPause:hover		{ background-position:-85px -40px; }
#smPause.active		{ background-position:-85px -80px; }
#smPause.inactive	{ background-position:-85px -120px; cursor:default;  }

div div#smClose		{ background-position:-106px 0; width:25px; height:26px; margin-top:-13px;}
#smClose:hover		{ background-position:-106px -40px; }
#smClose.active		{ background-position:-106px -80px; }
#smClose.inactive	{ background-position:-106px -120px; cursor:default;  }

#instruction		{ display:none; }

#functionalButtonArea{
	float:right;
	height:36px;
	width:200px;
	
}

.functionButton{
	background-color:#1E1E1E;
	float:left;
	height:32px;
	margin:2px 10px 0 0;
	width:120px;
	cursor:pointer;
}

.functionButton p{
	font-size:0.825em;
	text-transform:uppercase;
	line-height:32px;
}

.funcIcon{
	width:25px;
	height:22px;
	background:url('../img/sideshow_carousel_icons.png') no-repeat;	
	float:left;
	margin:5px 8px;
	
}

#funcCarousel:hover .funcIcon{ background-position:0 -22px; }
div#funcCarousel.active .funcIcon{ background-position:0 -44px; }

#funcSlideshow .funcIcon{ background-position:-25px 0;}
#funcSlideshow:hover .funcIcon{ background-position:-25px -22px;}
div#funcSlideshow.active .funcIcon{ background-position:-25px -44px;}

.hidden{
	display:none;
}

/*** Sub Album ***/

.subAlbumHolder{
	float:left;
	margin:8px 4px 0px 4px;
	width:170px;
	position:relative;
	height:160px;
}

.subAlbumTitle{
	background-color:#3C3C3C;
	color:#DDDDDD;
	font-size:0.825em;
	margin:10px auto 0;
	overflow:hidden;
	padding:4px 6px;
	text-align:center;
	text-shadow:0 0 1px black;
	white-space:nowrap;
	width:170px;	
	-moz-box-shadow:0 0 4px black;
	-webkit-box-shadow:0 0 4px black;
	box-shadow:0 0 4px black;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}
.subAlbum{
}
.subAlbum a:hover{
	text-decoration:none;
}
.subAlbumCnt{
	background-color:#F5F5F5;
	top:0;
	color:#808080;
	font-size:10px;
	line-height:1.25em;
	padding:5px 10px 3px;
	position:absolute;
	left:0px;
	z-index:20;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}